﻿
.content-block--article-header-large .content-block__inner {
    min-height:340px;
}
table {
    hyphens:manual;
}
.ts-content-block__title.heading-line { margin-bottom:1em;}
.ts-content-block__title-icon-margin { padding-right:40px !important; }
.ts-video-thumb__description {
    padding: 0.5em;
    background: white;
}
@media only screen and (max-width: 480px) {
    .content-block--banner .content-block__inner { padding-top:100px; }
}

.content-block__image {/*max-width:100%*/}
.content-block--about .content-block__inner h4 {margin-top:0;}
.content-block--person-quote.pink-box .content-block__inner {
    border:1px solid #cf118c;
    padding:10px;
}
.content-block--about .content-block__inner .content-block__content {
    float:right;padding-left:5vw;padding-right:0;
}
.content-block .content-block__email {font-size:90%; word-wrap:normal;}
a.content-block-toggler, a.content-block-toggler:hover {text-decoration: none;}
.toggled-content-block {padding-left: 40px;}

.form-fields fieldset {clear:both}
.vertical-layout .form-field--checkbox,.vertical-layout .form-field--radio {display:block;padding:5px 15px;}

.content-block--article-header-small .content-block__inner.no-banner, .content-block--article-header .content-block__inner.no-banner {min-height:100px;padding:100px 0 0;}

svg.js-hotlinked-map {width:130%;}

.megamenu .mm-item__a-text { line-height:1.2em; }
.megamenu .mm-item-no-pad { padding-bottom:10px; }

/*claims forms begin*/
.claims-loader--wrapper .loader {
    width: 25px;
    height: 25px;
    margin-top: -10px;
    margin-left: 20px;
    top: auto;
    left: auto;
}
.claims-loader--wrapper .loader:before {
    width: 25px;
    height: 25px;
}
.claims-loader--container {
    display: none;
}
.claims-loader--container .claims-loader--wrapper {
    display: inline-block !important;
}

.form-field--file, .fileContainer .cta--form {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.form-field--file {
    padding: 10px 25px 10px 0px !important;
}
.form-field--file label {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.form-field--file input[type=file] {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.placeBeside {display:inline-block;}
.fileLabel {margin-bottom:10px;}
.requiredNote {margin-top: 20px;}
.formNote {margin:1em 0;}
#successSubmit {margin-top: 30px;}
.t--small {font-size:90%;line-height:92%;}
p.t--small {margin:0 0 15px;}
.clear {clear:both;}
/*claims end*/

@media only screen and (min-width:769px) {
    .content-block--article-header-small .content-block__inner.no-banner, .content-block--article-header .content-block__inner.no-banner {height:10vh;padding-top:105px;}
}
@media only screen and (min-width:960px) {
    .content-block--article-header-small .content-block__inner.no-banner, .content-block--article-header .content-block__inner.no-banner {padding-top:120px;}
}
@media only screen and (min-width:1025px) {
    .content-block--article-header-small .content-block__inner.no-banner, .content-block--article-header .content-block__inner.no-banner {padding-top:125px;}
}
@media only screen and (min-width:1281px) {
    .content-block--article-header-small .content-block__inner.no-banner, .content-block--article-header .content-block__inner.no-banner {padding-top:135px;}
}

.icon-Beazley_Icon_Set_Left_Arrow { padding-right:0.4em; }
.icon-Beazley_Icon_Set_Right_Arrow { padding-left:0.4em; }
.video-thumb__play-icon { width:30%; height:30%; }

.content-block--banner.content-block--banner-full-width .content-block__body { max-width:unset; }
.ts-content-block .promo-image {
    width: 90%;
    height: auto;
    margin: 3% auto 0;
}

.ts-no-marg {margin-bottom:60px !important;}

.ts-drop-shadow {
    margin: 30px 60px;
    box-shadow: 10px 10px 22px rgba(0,0,0,0.5);
    padding: 0;
    border-top: 3px solid #cf118c;
}
.ts-drop-shadow.content-block {
    margin:0;
}

.ts-video-thumb__play-description.desc-white-bg {
    color: #262729 !important;
}
.ts-video-thumb__play-description.desc-white-bg::before {
    background: white;
    opacity: 1;
}
.ts-video-image-box__overlay * {color:white;}
.ts-video-image-box__overlay h3 { padding: 0.5em 1em; }
.ts-double-box {height:auto;}
.ts-double-box .ts-text-box { width:100% }
.ts-double-box__bottom, .ts-double-box__top {display:block;} /* IE11 fix for display:flex dimensioning */
.ts-text-box__accordion-header {
    margin-left: 10px;
    font-size: 20px;
    font-family: Franklin Gothic URW,Helvetica,Arial,sans-serif;
}

.ts-image-box-container .ts-content-block__title, .ts-image-box-container-scale .ts-content-block__title {
    position: absolute;
    padding: 0.5em;
    color: white;
}
.ts-image-box-overlay.ts-image-box-tinted::after {
    background-color: rgba(26,24,51,.5);
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0
}
.ts-image-box-container .content-block__icon, .ts-image-box-container-scale .content-block__icon {
    width:40px;
    height:40px;
    line-height:40px;
}
.content-block--link .content-block__icon::before {
    content: '\e9cb';
}

/* events redesign */
.hidden { display:none !important; }
.flexbox .tabbed-component.tabbed-component--calendar .r-tabs-tab::after {
    content: unset;
}
.flexbox .tabbed-component.tabbed-component--calendar .r-tabs-nav {
    display: inline-block;
}
.tabbed-component.tabbed-component--calendar .r-tabs-nav::before, .tabbed-component.tabbed-component--calendar .r-tabs-nav::after {
    display: inline-block;
}
.tabbed-component.tabbed-component--calendar .r-tabs-tab .r-tabs-anchor {
    border-bottom: 2px solid #96a0aa;
    background-color: #96a0aa;
    border-radius: 10px 10px 0 0;
    color: white;
    padding-top:calc(18px + 0.8em);
    bottom: -1px;
}
.tabbed-component.tabbed-component--calendar .r-tabs-tab.r-tabs-state-active .r-tabs-anchor {
    border-bottom: 2px solid #cf118c;
    background-color: #cf118c;
    border-radius: 10px 10px 0 0;
    color: white;
    padding-top: 18px;
}
.tabbed-component.tabbed-component--calendar .r-tabs-tab.r-tabs-state-active .r-tabs-anchor .calendar-day-id {
    font-size: 120%;
    font-weight: bold;
}
.tabbed-component.tabbed-component--calendar .r-tabs-tab.r-tabs-state-active .r-tabs-anchor .calendar-month {
    font-size: 120%;
    font-weight: bold;
}
.calendar-day {
    background-repeat: no-repeat;
    background-image: url(../images/calendar-window-transparent-35x36.png);
    width: 35px;
    height: 40px;
    line-height: 38px;
    padding-top: 4px;
    text-align: center;
    display: inline-block;
}
.tabbed-component.tabbed-component--calendar .r-tabs-tab .r-tabs-anchor .calendar-day {
    margin: 0.1em 0;
}
.tabbed-component.tabbed-component--calendar .r-tabs-tab.r-tabs-state-active .r-tabs-anchor .calendar-day {
    margin: 0.5em 0;
}
.tabbed-component--calendar .r-tabs-panel.r-tabs-state-active {
    border: 1px solid #96a0aa;
    padding: 0.5em;
}
.person-block {
    width: 180px;
    text-align: center;
    padding-right: 30px;
    float: left;
    margin-bottom: 1em;
}
.speaker-photo-wrapper.speaker-photo-wrapper__mini {
    display: inline-block;
    width: 100px;
    height: 100px;
    border: 4px solid #ccc;
    border-radius: 50px;
    overflow: hidden;
}
.timeslot-wrapper {
    margin: 2em 0;
    clear: both;
}
.timeslot-details {
    margin-left: 180px;
}
.timeslot-details h3 {
    margin: 0.2em 0;
}
.time-range {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 1.5em;
}
.icon-clock {
    display: inline-block;
    background-image: url(../images/icon-clock-21px.png);
    background-repeat: no-repeat;
    width: 21px;
    height: 22px;
}
.form-fields fieldset.form-field--2up {
    clear:none;
}

.iframe-container {
    margin: 10px 0;
}

.event-type-link:link, .event-type-link:active, .event-type-link:visited {
    color: #3f5956;
    padding-right: 2em;
}
.event-type-link.active {
    color: #cf118c;
    text-decoration: underline;
}

/* pw-strength */
#pwindicator {margin-top:4px;padding:0 15px;}
.bar {height: 2px;}
.pw-very-weak .bar {background: #d00;width:20%;}
.pw-very-weak .label {color: #d00;}
.pw-weak .bar {background: #d00;width:40%;}
.pw-weak .label {color: #d00;}
.pw-mediocre .bar {background: #f3b31a;width:60%;}
.pw-mediocre .label {color: #f3b31a;}
.pw-strong .bar {background: #706F00;width:80%;}
.pw-strong .label {color: #706F00;}
.pw-very-strong .bar {background: #0d0; width:100%;}
.pw-very-strong .label {color: #0d0;}

/* move to Node.js */
.map-region {
    cursor: pointer;
    opacity: .1;
    transition: opacity 222ms ease;
}
.map-region:hover {opacity:1;}
.js-map-region-link {display:none;}
.print-link { position:absolute; right:10px; }
.featherlight { z-index:1000 }
.select2-container--open { z-index:1001 }

/* hide secondary nav, show accordions */
@media only print {
    .navbar2, .content-block__breadcrumbs, .ts-image-box-overlay {
        display: none
    }
    img.ts-image-box-image {
        visibility:visible;
    }
    .section-behind-nav .content-block__inner {
        min-height:unset;
        padding:60px 30px 0;
    }
}

/* directory */
#contact-list .content-blocks__inner { text-align: left; }
#contact-list .content-block--business-team .content-block__content { padding: 0 30px 0 0; }
.doc-result-item:hover {
    background-color: #e2e4e4
}
#doc-list-loading {
    text-align: center;
    opacity: 1;
}
#doc-list-loading.animated {
    animation-duration: 4s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-name: fadeKeyframes;
}
@keyframes fadeKeyframes {
    0%{ opacity: 0;}
    40%{ opacity: 1;}
    60%{ opacity: 1; }
    100%{ opacity: 0; }
}
hr#doc-list-init-progress {
    margin: 5px 5px 5px 15px;
    border-width: 2px;
    border-top-color: #cf118c;
    width: 0%;
}
#doc-list {
    margin-left: 5px;
    margin-top: 1em;
}
.doc-result-item {
    display: none;
    clear: both;
    margin-bottom: 0.8em;
}
.doc-product-name {
    font-size: 80%;
    margin-left: 10px;
    line-height: 1.2em;
}
.cta.cta--doc-result-link {
    margin: 0.2em 0 0.2em 10px !important;
}
@media only print {
    #contact-list .content-block__cta, #_hj_feedback_container, .no-print {display:none !important;}
    #contact-list .content-block {max-width:50%;height:130px !important;}
    #contact-list .content-block__title {font-size:13px;}
    #contact-list .content-block__subtitle {font-size:12px;margin-bottom:0;}
    #contact-list .content-block__email {font-size:60%;}
    #contact-list .content-block__content {margin-left:calc(32% + 10px);}
    #contact-list img.content-block__image {max-width:32% !important;}
}
.show-on-pdf,.pdf-disclaimer {display:none}

/* cloned sites */
body.bbs-clone .site-header {
    padding-bottom: 0;
    border-bottom: solid 3px #cf118c;
}
body.bbs-clone .site-header:not(.site-header--transparent) {
    background-color:white;
}
body.bbs-clone .site-header__main-nav a, body.bbs-breachsolutions-portal .site-header__utility-nav a {
    color: black;
}
body.bbs-clone .site-header__main-nav a:focus, body.bbs-breachsolutions-portal .site-header__main-nav a:hover, body.bbs-breachsolutions-portal .site-header__logo-link span:hover {
    color: #00a9c9;
}
body.bbs-clone .site-header__logo-link span {
    clip: auto;
    height: auto;
    width: auto;
    color: #262729;
    padding-left: 109px; /* make responsive */
    font-size: 50px;
    line-height: 1em;
    font-family: Baskerville,Georgia,Palatino,Times New Roman,serif;
    white-space: nowrap;
}
body.bbs-clone .site-header__logo-link span:hover {
    color: #262729;
}
body.bbs-clone .site-header__logo-container {
    width: calc(480px + 3vw); /* make responsive */
    margin-top: -7px;
}
body.bbs-clone .site-header__logo-image {
    background-image: none;
}
body.bbs-clone header.header-no-nav {display:none;}

/* slide-out teaser*/
.slideout {
    color: white;
    font-size: 80%;
    line-height:28px;
    z-index: 10;
}
.slideout.box-out {
    background-color: #262729;
    border: 1px solid #cf118c;
    border-radius: 15px 0 0 15px;
    height: 30px;
    width: 250px;
    position: fixed;
    top: 62px;
    right: 0px;
    margin: 0 -1px 0 0;
    -webkit-transition: .5s ease-out;
    -moz-transition: .5s ease-out;
    -o-transition: .5s ease-out;
    -ms-transition: .5s ease-out;
    transition: .5s ease-out;
}
.slideout.box-in {
    margin: 0 -210px 0 0;
}
.slideout .box-content {
    padding-left:44px;
}
.slideout .trigger-btn {
    color: #cf118c;
    position: absolute;
    top: 1.5px;
    right: 198px;
    width: 50px;
    height: 20px;
    cursor: pointer;
}
.slideout .trigger-btn:hover {
    -moz-opacity: 0.8;
    opacity: 0.8;
}
.slideout .trigger-btn span {
    color: white;
    background-color: #cf118c;
    border-radius: 15px 0 0 15px;
    display: inline-block;
    width: 39px;
    height: 30px;
    line-height: 28px;
    font-size: 20px;
    text-align: center;
    font-family: 'Baskerville MT Std Italic',Georgia,'Palatino Linotype','Times New Roman',serif;
    font-style: italic;
    margin-top: -3px;
}
.slideout a { color: white;}
.slideout a:hover {text-decoration:underline;}

term {font-weight:bold; cursor:pointer;}
term:hover {text-decoration: underline;}
.term-definitions {display:none;}
dl.featherlight-inner {padding:1em;}
dl.featherlight-inner dt {font-size:1.5em;font-style:italic;}
dl.featherlight-inner dd {margin:0;}
.featherlight .featherlight-close-icon {position:absolute;color:#262729;}
.featherlight .featherlight-close-icon:hover {color:#00a9c9;}

/* Noah requested */
.academy-portal .content-blocks--news-publications {
    background-color: transparent;
}

.academy-portal .content-blocks--columns {
    overflow: unset;
}

    .academy-portal .content-blocks--columns .content-block--news-publication {
        -webkit-box-shadow: 10px 10px 22px -10px rgba(0,0,0,0.5);
        -moz-box-shadow: 10px 10px 22px -10px rgba(0,0,0,0.5);
        box-shadow: 10px 10px 22px -10px rgba(0,0,0,0.5);
    }

.flex-three-column--container {
    display: block;
}

.flex-item-one-third {
    width: 100%;
    margin: 1%;
}

.simple-content-wrapper {
    background-color: #e2e4e4;
    padding: 2%;
    margin: 1%;
}

@media only screen and (min-width: 768px) {
    .flex-three-column--container {
        width: 100%;
        display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
        display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox; /* TWEENER - IE 10 */
        display: -webkit-flex; /* NEW - Chrome */
    }

    .flex-item-one-third {
        width: 32%; /* For old syntax, otherwise collapses. */
        flex: 1;
        -webkit-box-flexbox: 1; /* OLD - iOS 6-, Safari 3.1-6 */
        -moz-box-flexbox: 1; /* OLD - Firefox 19- */
        -webkit-flex: 1; /* Chrome */
        -ms-flex: 1; /* IE 10 */
    }
}
